@charset "UTF-8";

html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  font-family: 'M PLUS Rounded 1c', sans-serif, 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  line-height: 2.1;
  color: #333333;
  margin: 0;
  padding: 0;
  text-align: center;
}

a {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

.inner {
  max-width: 1024px;
  margin: 0 auto;
}

img {
  width: 300px;
  max-width: 100%;
  height: auto;
}

section {
  position: relative;
  background: #fff;
}
